module "tfstate" {
  source = "git@github.mdr.defpoint.com:mdr-engineering/xdr-terraform-modules.git//base/tfstate/tfstate-s3?ref=v0.0.2"
  bucket_name       = local.name
  lock_table_name   = local.name
}
